draugr.torch\_utilities.writers.mixins.graph\_writer\_mixin.GraphWriterMixin
============================================================================



.. currentmodule:: draugr.torch_utilities.writers.mixins.graph_writer_mixin

.. autoclass:: GraphWriterMixin
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~GraphWriterMixin.__init__
      ~GraphWriterMixin.graph
   
   

   
   
   